---
layout: default
title: Chuyển động thẳng biến đổi đều
parent: Vật lí 10
grand_parent: Vật lí
nav_order: 2
permalink: vat-li/lop-10/chuyen-dong-thang-bien-doi-deu
---
# Chuyển động thẳng biến đổi đều
## 1. Khái niệm
> Chuyển động thẳng biến đổi đều là chuyển động có quỹ đạo là một đường thẳng và có vận tốc tăng dần hoặc giảm đần

## 2. Vận tốc tức thời
{% katexmm %}
$$ v = \frac{\Delta s}{\Delta t}$$
* $v$ là vận tốc tức thời
* $\Delta s$ là quãng đường **rất ngắn**
* $\Delta t$ là khoảng thời gian **rất ngắn**
{% endkatexmm %}

## 3. Gia tốc
### a, khái niệm và công thức
{% katexmm %}
Gia tốc của chuyện động thẳng biến đổi đều là đại lượng xác định bằng thương số giữa độ biến thiên vận tốc $\Delta v$ và khoảng thời gian vận tốc biến thiên $\Delta t$
$$ a = \frac{\Delta v}{\Delta t} $$
{% endkatexmm %}
### b, Vectơ gia tốc
{% katexmm %}
$$ \overrightarrow a = \frac{\overrightarrow v - \overrightarrow v_0}{t - t_0} = \frac{\overrightarrow v}{\Delta t}$$
* Trong chuyển động nhanh dần đều $v > v_0$ nên $\overrightarrow a$ cùng phương và chiều với các vectơ vận tốc
* Ngược lại, trong chuyển động chậm dần đều $\Delta \overrightarrow v$ ngược chiều với $\overrightarrow v$ và $\overrightarrow v_0$ nên $\overrightarrow a$ ngược chiều với các vectơ vận tốc. 
{% endkatexmm %}
## Công thức tính vận tốc
{% katexmm %}
$$v = v_0 + at$$
* Trong chuyển động nhanh dần đều $a$ cùng dấu với $v_0$, trong chuyển động chậm dần đều thì ngược lại

## Công thức tính quãng đường
$$s = v_0t+ \frac{1}{2}at$$
{% endkatexmm %}

## Công thức liên hệ giữa gia tốc, vận tốc và quãng đường
{% katexmm %}
$$v^2 - v_0^2 = 2as$$
{% endkatexmm %}

## Phương trình chuyển động
{% katexmm %}
$$x = x_0 + s = x_0 + v_0t + \frac{1}{2}at $$
{% endkatexmm %}