---
layout: default
title: Chuyển động tròn đều
parent: Vật lí 10
grand_parent: Vật lí
nav_order: 4
permalink: vat-li/lop-10/chuyen-dong-tron-deu
---
# Chuyển động tròn đều
## Khái niệm
> Chuyên động tròn đều là chuyển động có quỹ đạo là một đường tròn và có vận tốc trung bình không đổi

## Tốc độ dài
{% katexmm %}
$$v = \frac{\Delta s}{\Delta t}$$
{% endkatexmm %}
Trong chuyển động tròn đều, tốc độ dài cũng là tốc độ trung bình của vật
## Vectơ vận tốc
{% katexmm %}
$$\overrightarrow v = \frac{\Delta \overrightarrow s}{\Delta t}$$
Ở đây $\Delta \overrightarrow s$ để chỉ một cung tròn rất nhỏ, có thể coi như một đường thẳng
{% endkatexmm %}
## Tốc độ góc
Tốc độ góc của chuyển động tròn đều là đại lượng do bằng góc mà bán kính đường tròn quét được trong một đơn vị thời gian và là đại lượng không đổi
{% katexmm %}
$$\omega = \frac{\Delta a}{\Delta t} (rad/s) = \frac{2\pi}{T} = 2\pi f$$
{% endkatexmm %}
## Chu kì
Chu kì của chuyển động tròn đều là thời gian để vật đi được một vòng
{% katexmm %}
$$T = \frac{2 \pi}{\omega} (s)$$
{% endkatexmm %}
## Tần số
Tần số của chuyển động tròn đều là số vòng vật đi được trong 1 giây.
{% katexmm %}
$$f = \frac{1}{T} = \frac{\omega}{2 \pi}$$
{% endkatexmm %}
## Công thức liên hệ
{% katexmm %}
$$v = r\omega$$
{% endkatexmm %}
## Gia tốc hướng tâm
Trong chuyển động tròn đều, tuy vận tốc có độ lớn không đổi, nhưng có hướng luôn đổi nên chuyển động này có gia tốc. Gia tốc trong chuyển động tròn đều luôn hướng vào tâm của quỹ đạo nên gọi là gia tốc hướng tâm
{% katexmm %}
$$a_{ht} = \frac{v^2}{r} = r\omega^2$$
{% endkatexmm %}